<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8" />
    <meta name="robots" content="noindex, follow" />
    <title>Crédits</title>
    <link href="../lib/bootstrap/css/bootstrap.min.css" media="all" rel="stylesheet">
    <link href="apropos.css" media="all" rel="stylesheet">
</head>
<body class="apropos">
    <script type="text/javascript" src="../nav.js"></script>
    <div class="container ombre">
        <div id="main-credits">
            <h1>Crédits</h1>
            <hr class="trait" role="presentation">

            <p>Ce site utilise des éléments libres communs à l'ensemble du réseau Framasoft :</p>
            <ul>
                <li>la librairie <a href="http://jquery.com/">jQuery</a></li>
                <li>le framework libre <a href="http://getbootstrap.com">Bootstrap</a></li>
                <li>les polices d'écriture <a href="http://www.paratype.com/public/">PTSans</a> (titres), <a href="http://dejavu-fonts.org/wiki/Main_Page">Deja Vu Sans</a> et <a href="http://fortawesome.github.io/Font-Awesome/">Font-Awesome</a> (icônes)</li>
                <li>le lecteur vidéo HTML5 <a href="http://www.videojs.com/">VideoJS</a></li>
                <li>l'outil de mesure statistique <a href="http://www.piwik.org/">Piwik</a></li>
            </ul>
            <p>Ces éléments sont déployés via la barre de navigation dont le code source peut être consulté <a href="https://git.framasoft.org/framasoft/framanav">sur notre dépôt Gitlab</a>.</p>
            <p><a href="https://framalab.org/framacss/">Charte graphique</a> : Sandra Guigonis (peupleLà) et JosephK</p>

            <h2>Licence</h2>
            <p>Sauf mention contraire, le contenu des sites est placé sous licence libre <a href="http://creativecommons.org/licenses/by-sa/4.0/deed.fr">Creative Commons By-SA</a>.</p>
            <p>Notre <a href="charte.html">charte</a>, les <a href="cgu.html">Conditions Générales d'Utilisation</a> de nos services, les <a href="legals.html">mentions légales</a> et l'ensemble des <a href="https://soutenir.framasoft.org/association">documents administratif de l'association</a> sont également placés sous cette licence.</p>
            <p>
                Les pingouins qui se promènent sur le site nous viennent de <a href="http://www.le-terrier.net/pingouin/pingouin.html">L.L. de Mars</a> et sont placés sous licence <a href="http://artlibre.org/">Art Libre</a>.
                Les personnages de BD dessinés par <a href="http://ptilouk.net">Simon « Gee » Giraudot</a> sont sous licence <a href="https://creativecommons.org/licenses/by-sa/2.0/fr/">Creative Commons By-SA</a>.
            </p>
        </div>
        <div id="site-credits">
        </div>
    </div>
</body>
</html>
